Hi,

I have just upgraded and restore Cacti on ubuntu's server 12.04 LTS.

Cacti 8.7i, but the patch for PIA3.1 is not working for this distribution.

I was told the 8.8a will solve this, is there a patch on ubuntu distribution that will fix this issue?

or any resolution?

many thanks!